Subject: DHL and Mis-deliveries tickets
From: Dhananjay Mishra <[email-masked]>
To: Subir Chakma <[email-masked]>, "Jaspal singh" <[email-masked]>
Date: Thu, 11 Aug 2016 07:06:37 +0530 (IST)

Hi Subir, 

Please find the mis-deliveries and DHL express tickets details as advised. 

I have transferred all the cases from LP to Zendesk. Please review the tickets. 

Also, there are some DHL cases pending in Zendesk they are just new cases. 

Thank you. 

Regards, 
DJ